﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<link rel="icon" type="image/png" href="kiss.png"/>

<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous"/>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
<link rel="stylesheet" href="estilos.css"/>
<link rel="stylesheet" href="fonts.css"/>



<title>Leyendas del rock</title>
<style type="text/css">
/*.contenedor{
	  background:white;
	  border:10px white solid;
	  width:100%;
}*/


.negro{
	background:white;
	height:500px;
	 border:4px black solid;

}
.amarillo{
	   height:300px;
	  background:#e3e4e5;
	 border:4px white solid;
	
}

.limon{
	border:4px white solid;
	

}
.container {
  position: relative;
  max-width: 100%; 
  margin: 0 auto; 
}

.container .contenido {
  position: absolute; 
  bottom: 0; 
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.5); 
  color: #f1f1f1; 
  width: 92%; 
  padding: 0px;
}
.navbar img{
	width:40px;
	heigth:20px;
}
@keyframes color {
  0% {
    opacity:0;
  }
  50%{
   
    opacity:0.6;
   
  
  }
  
  100% {
       
     opacity:1;
  }
 
}

@keyframes color1 {
  0% {
    opacity:0;
  }
  50%{
   
    opacity:0.6;
   transform: rotate(10deg);
  
  }
  
  100% {
       
     opacity:1;
     transform: rotate(25deg);
  }
 
}
@keyframes color2 {
  0% {
    opacity:1;
  }
  50%{
   
    opacity:1;
   
   transform: translate(40px);
  
  }
  
  100% {
       
     opacity:1;
     
  }
 
}

.rockyou img{
	position: relative;
    z-index: auto;
    top: 73px;
    left: -21px;
    transform: rotate(-12deg);
    animation: color 5s infinite;

}
.rockyou1 img{
	position: relative;
    z-index: auto;
    top: -171px;
    left: 368px;
    transform: rotate(21deg);
    animation: color1 10s infinite;
} 
/* a partir de aqui ul de listas*/
.lista1 p{
	color:black;
	font-family:Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
}
.lista1 ul li{
    
	text-align:center;
	list-style:none;
}
.lista1 img{
	
    animation: color2 10s infinite;
    padding:17px 10px;
    display:inline-block;
    margin:auto;	
}
/* portafolios*/
/*.portfolio {
margin: 10px 50px 20px 0px; 
display:inline-block;

}
.portfolio a:hover, .portafolio1 a:hover {
opacity: 0.6;
}

.portafolio1 {
margin: 10px 50px 20px 0px; 
display:inline-block;

}
.contenedorportafolio{
	border:30px;
}

.negro h1{
	text-align:center;
	font-size:larger;
	font-family:"Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}
.portafolio1 a .portfolio a{
 padding:20px;
 margin-left:10px;
}
*/
.contenedorportafolio{
	width: 100%;
    height: 477px;
    display:inline-block;
}

.contenedorportafolio h1{
	text-align:center;
	font-size:xx-large;
	margin:40px;
   font-size:3em;
}

.portfolio{
	width: 100%;
    height: 420px;
    align-items:center;
    margin-left:82px; 
    
    
}
.portfolio img{
	margin:20px;
}
.portfolio a:hover {
opacity: 0.6;
}

.negro h3{
     margin:18px;
	text-align:center;
	font-size:larger;
	font-family:"Franklin Gothic Medium";
}


.noticias img{
display:block;
margin:auto;

}
.noticias a{
	color:orange;
	background:black
}

.noticias a:hover{
	
	color:black;
}

.noticias p{
	text-align: center;
}

/* responsive*/

@media only screen and (max-width: 700px) {
  .portafolio {
    width: 49.99999%;
    margin: 6px 0;
  }
}

@media only screen and (max-width: 500px) {
  .portafolio {
    width: 100%;
  }
}

@media only screen and (max-width: 700px) {
  .portafolio {
    width: 49.99999%;
    margin: 6px 0;
  }
}

@media only screen and (max-width: 500px) {
  .portfolio {
    width: 100%;
  }
}


</style>
</head>

<body>
<div class="container">
<div class="row">
<div class="col-md-12 limon d-flex justify-content-center arriba">
<img src="principal1.jpg.png" alt="Notebook" style="width:100%;"/>
<div class="contenido">
    <h1>Pagina dedicada a la musica rock</h1>
    <span>leyendas del rock</span>
  </div>

</div>
</div>
<div class="col-md-12">
   <nav	class="navbar	navbar-dark	bg-dark">	
	<a	class="navbar-brand"	href="#">	
	<img	src="kiss.png"	class="d-inlin e-block	align-top"/></a>
	
     <nav class="navbar navbar-expand-lg navbar-dark	bg-dark">
  <a class="navbar-brand" href="#">Quienes somos</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="https://www.ticketmaster.es/feature/metalmaster/">Conciertos<span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="formulario.html">Contacta con Nosotros</a>
      </li>
    </ul>
    <form class="form-inline my-2 my-lg-0">
      <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search"/>
      <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
    </form>
  </div>
</nav>
 </nav>
</div>








<div class="row">
<div class="col-md-2 col-sm-6 col-12 negro">
<h3>Ùltimas Noticias</h3>
           
         <div class="noticias">
          <img class="alignnone wp-image-6962 size-full" src="scorpion.jpg"  width="100" height="100" />
          <a href="https://mariskalrock.com/actualidad/matthias-jabs-scorpions-nuevo-disco-deberia-salir-otono-2020/"><p> SCORPIONS lanzará nuevo disco previsiblemente a principios del 2021 </p></a> 
          
          <img class="alignnone wp-image-6962 size-full" src="maiden.jpg" width="100" height="100"/>
          <a href="https://mariskalrock.com/general/bruce-dickinson-eddie-videojuego-iron-maiden-legacy-of-the-beast/"><p> Bruck Dikinson conoce a Eddi </p></a>
  
         </div>

</div>
<div class="col-md-10 col-sm-6 col-12 negro">
   <div class="contenedorportafolio">
     <h1>Pulse sobre la imagen que quiera ver</h1>
   
      <div class="portfolio">

              <a href="galeria1.html" target="_blank"><img class="alignnone wp-image-6962 size-full" src="grupos.jpg"  width="300" height="194"/></a>
           
              <a href="fotos1/indexresponsive.html" target="_blank"><img class="alignnone wp-image-6962 size-full" src="leyendas.jpeg"  width="300" height="194" /></a>
           
              <a href="fotos1/fotos.html" target="_blank"><img class="alignnone wp-image-6962 size-full" src="videos.jpg" width="300" height="194" /></a>
             
               <a href="discografia/pruebafondo.html" target="_blank"><img class="alignnone wp-image-6962 size-full" src="disco.jpg"  width="300" height="194" /></a>
           
            
            
 </div>     
 </div>

</div>
<div class="row">
<div class="col-md-6 amarillo">
<div class="rockyou"><img src="posicionarriba.png" style="width:30%"/></div>
<div class="rockyou1"><img src="rockmusic.png" style="width:30%"/></div>


<div class="social">
<ul>

    <li><a href="https://es-es.facebook.com/" class="icon-facebook2"></a></li>
    <li><a href="https://twitter.com/?lang=es" class="icon-twitter"></a></li>
    <li><a href="https://www.whatsapp.com/" class="icon-whatsapp"></a></li>
    <li><a href="https://www.instagram.com/?hl=es" class="icon-instagram"></a></li>
    
</ul>


</div>



</div>
<div class="col-md-6 amarillo">

<div class="lista1">

        
         <img src="casa1.png" style="width:7%;" />
         <img src="telefonofijo.png" style="width:7%;"/>
         <img src="movil.png" style="width:7%;" />
         <img src="email1.png" style="width:7%;" /> 
        
        
       


    <ul>
        <li><p>Dirección:Calle San Luis, 12</p></li>
        <li><p>Teléfono:98568434</p></li>
        <li><p>Móvil:678890987</p></li>
        <li><p>Email:Rocket@hotmail.com</p></li>
        
    </ul>
       
</div>



</div>
</div>

</div>
</div>
</body>

</html>
